RubyGems Navigation menu

dependabot-python 0.125.5

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

バージョン履歴:

  1. 0.147.0 - May 13, 2021 (49KB)
  2. 0.146.1 - May 12, 2021 (49KB)
  3. 0.146.0 - May 11, 2021 (49KB)
  4. 0.145.4 - May 10, 2021 (49KB)
  5. 0.145.3 - May 07, 2021 (49KB)
  6. 0.125.5 - November 25, 2020 (48KB)
全てのバージョンを表示 (全762項目)

Runtime依存性 (1):

Development依存性 (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 0.93.0
  • simplecov ~> 0.19.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • オーナー:

    Pushed by:

    作者:

    • Dependabot

    SHA 256チェックサム:

    c0b38d57bd43b278ce682a70cf839bac863d8f0767086aeffa64e410e1534e9b

    累計ダウンロード数 896,955

    現行バージョン 658

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Nonstandard

    必要Rubyバージョン: >= 2.5.0

    必要Gemバージョン: >= 2.5.0

    リンク集: